This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1271886 - [DOCS] Need diffs to differ between Enterprise and Origin config file location
[DOCS] Need diffs to differ between Enterprise and Origin config file location
Status: NEW
Product: OpenShift Origin
Classification: Red Hat
Component: Documentation (Show other bugs)
3.x
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: brice
Bilhar
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 20:36 EDT by brice
Modified: 2015-10-15 10:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description brice 2015-10-14 20:36:35 EDT
The master config file is found in /etc/openshift in Enterprise, but /etc/origin in Origin. The docs tend to confuse the two. 

See 

Ent
https://docs.openshift.com/enterprise/3.0/admin_guide/configuring_authentication.html

Origin
https://docs.openshift.org/latest/admin_guide/configuring_authentication.html

Search for "/etc/" and you'll get a lot or results. However, the Origin docs all state the master config is found in /etc/openshift/...". We can fix this with diffs.

This problem extends to other parts of the docs.

Note You need to log in before you can comment on or make changes to this bug.